Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002577Piwigotemplatepublic2012.02.15 17:482012.03.05 12:44
ReporterPat 
Assigned ToPat 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002577: Mobile theme
DescriptionCreate a mobile theme for piwigo.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006057)
svn (reporter)
2012.02.15 17:52

[Subversion] r13172 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Add functionnality in core files.
(0006058)
svn (reporter)
2012.02.16 12:51

[Subversion] r13182 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Add mobile theme
(0006067)
svn (reporter)
2012.02.18 21:26

[Subversion] r13234 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Many improvements
(0006068)
svn (reporter)
2012.02.18 21:29

[Subversion] r13235 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Missing file...
(0006069)
svn (reporter)
2012.02.18 22:18

[Subversion] r13242 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Automaticaly install smartpocket during install or upgrade.
hide mobile theme from themes list on user side.
(0006070)
svn (reporter)
2012.02.18 22:26

[Subversion] r13243 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2577
Wrong language key for toggle theme.
(0006088)
svn (reporter)
2012.03.02 16:36

[Subversion] r13459 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2577: bug fixed in install/db/118, remove it from piwigo_upgrade table
and run it once again.
(0006089)
svn (reporter)
2012.03.02 17:17

[Subversion] r13460 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2577: avoid errors if mobile theme was manually removed
(0006100)
svn (reporter)
2012.03.05 12:44

[Subversion] r13480 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2577: screenshot for the mobile theme

- Issue History
Date Modified Username Field Change
2012.02.15 17:48 Pat New Issue
2012.02.15 17:48 Pat Status new => assigned
2012.02.15 17:48 Pat Assigned To => Pat
2012.02.15 17:48 Pat browser => any
2012.02.15 17:48 Pat Web server => Apache 1.3.x
2012.02.15 17:52 svn Checkin
2012.02.15 17:52 svn Note Added: 0006057
2012.02.16 12:51 svn Checkin
2012.02.16 12:51 svn Note Added: 0006058
2012.02.18 21:26 svn Checkin
2012.02.18 21:26 svn Note Added: 0006067
2012.02.18 21:29 svn Checkin
2012.02.18 21:29 svn Note Added: 0006068
2012.02.18 22:18 svn Checkin
2012.02.18 22:18 svn Note Added: 0006069
2012.02.18 22:26 svn Checkin
2012.02.18 22:26 svn Note Added: 0006070
2012.03.02 16:36 svn Checkin
2012.03.02 16:36 svn Note Added: 0006088
2012.03.02 16:36 plg Status assigned => closed
2012.03.02 16:36 plg Resolution open => fixed
2012.03.02 16:36 plg Fixed in Version => 2.4.0RC1
2012.03.02 17:17 svn Checkin
2012.03.02 17:17 svn Note Added: 0006089
2012.03.05 12:44 svn Checkin
2012.03.05 12:44 svn Note Added: 0006100


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker